<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
    
</head>
<header>
    <h1>Clima</h1>
    <div id="buscar">
        <input type="text" id="ciudad" placeholder="Ingrese una ciudad">
        <ul id="resultados"></ul>
    </div>
</header>
<body>
    <main>
        <div id="loader" class="lds-ellipsis"><div></div><div></div><div></div><div></div></div>
        <div id="card" class="card">
            <div class="card-header">
                <p id="ubicacion"></p>
                <p id="fecha"></p>
            </div>
            <div class="card-main">
                <div class="cmain-img">
                    <img src="" alt="" id="status">
                    <p id="footer_img"></p>
                </div>
                <div class="cmain-temperature">
                    <p>Temperatura: <span id="temperature"></span> </p>
                    <p>Temperatura ambiente: <span id="feel_like"></span> </p>
                </div>
            </div>
            <div class="card-footer">
                <div class="ambient">
                    <p >Viento: <span id="wind"></span></p>
                    <p >Humedad: <span id="humidicity"></span> </p>
                    <p >Precipitacion: <span id="precipitacion"></span> </p>
                </div>
            </div>
        </div>
    </main>
    <script src="app.js"></script>
</body>
</html>